Subject: Moving the mailing list to [email-masked]

From: Bob Hinden <[email-masked]>
Date: Thu, 11 Sep 2003 13:30:35 -0700

The new list ([email-masked]) is set up and the mass subscription of all of 
the current subscribers to the ipng list will be starting shortly.  You 
should receive a "Welcome to the ipv6 mailing list" email announcing your 
subscription to the new list.

When the subscription process is done, I will send another email and at 
this point please start sending traffic to the new list.  I will 
redistribute any email sent to the old list after this point.

Thanks,
Bob

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------